<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>

<h1>I miei film</h1>

{% if object_list %}
    <ul>
        {% for movie in object_list %}
            <li>{{ movie }}</li>
        {% endfor %}
    </ul>
{% endif %}

</body>
</html>